» Ubuntu » Paketit » jammy (22.04LTS) » libs » libgssapi-krb5-2
focal  ] [  focal-updates  ] [  jammy  ] [  jammy-updates  ] [  lunar  ] [  lunar-updates  ] [  mantic  ] [  noble  ]
[ Source: krb5  ]

Paketti: libgssapi-krb5-2 (1.19.2-2ubuntu0.3 ja muut) [security]

Links for libgssapi-krb5-2

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti krb5:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Sam Hartman
  • Russ Allbery
  • Benjamin Kaduk

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

MIT Kerberos runtime libraries - krb5 GSS-API Mechanism

Muut pakettiin libgssapi-krb5-2 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.33)
    GNU C Library: Shared libraries
  • dep: libcom-err2 (>= 1.43.9)
    common error description library
  • dep: libk5crypto3 (>= 1.16)
    MIT Kerberos runtime libraries - Crypto Library
  • dep: libkrb5-3 (= 1.19.2-2) [ei amd64, i386]
    MIT Kerberos runtime libraries
    dep: libkrb5-3 (= 1.19.2-2ubuntu0.3) [amd64, i386]
  • dep: libkrb5support0 (>= 1.15~beta1)
    MIT Kerberos runtime libraries - Support library
  • sug: krb5-doc
    documentation for MIT Kerberos
  • sug: krb5-user
    basic programs to authenticate using MIT Kerberos

Imuroi libgssapi-krb5-2

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 1.19.2-2ubuntu0.3 140.9 kt455.0 kt [tiedostoluettelo]
arm64 1.19.2-2 138.4 kt435.0 kt [tiedostoluettelo]
armhf 1.19.2-2 117.6 kt313.0 kt [tiedostoluettelo]
i386 1.19.2-2ubuntu0.3 150.1 kt488.0 kt [tiedostoluettelo]
ppc64el 1.19.2-2 179.3 kt579.0 kt [tiedostoluettelo]
riscv64 1.19.2-2 124.2 kt344.0 kt [tiedostoluettelo]
s390x 1.19.2-2 135.2 kt451.0 kt [tiedostoluettelo]